【漏洞通告】HyperFlex HX Data Platform远程命令执行漏洞 CVE-2021-1497

  • A+
所属分类:安全漏洞

漏洞名称HyperFlex HX Data Platform远程命令执行漏洞 CVE-2021-1497

组件名称 HyperFlex HX

影响范围 

HyperFlex HX <=   4.0

HyperFlex HX = 4.5

漏洞类型 : 远程命令执行

用条 : 1、用户认证:不需要用户认证

2、触发方式:远程

综合评价 :

<综合评定利用难度>:容易,无需授权即可远程命令执行。 

<综合评定威胁等级>:高危,能造成远程命令执行。


漏洞分析


组件介绍

Cisco HyperFlex超融合数据平台是一款高性能可扩展分布式文件系统,支持多种虚拟机监控程序,提供一系列企业级数据管理和优化服务。


2 漏洞描述

2021年5月18日,深信服安全团队监测到一则Cisco HyperFlex组件存在远程代码执行漏洞的信息,漏洞编号:CVE-2021-1497,漏洞威胁等级:严重。

该漏洞是由于Web的管理界面中存在命令注入漏洞,攻击者可利用该漏洞在未授权的情况下,构造恶意数据执行如远程命令执行攻击,最终获取服务器最高权限。


影响范围


可能受漏洞影响的资产广泛分布于世界各地,国内主要集中在江苏等省市。


目前受影响的HyperFlex HX版本:

HyperFlex HX <= 4.0

HyperFlex HX = 4.5


解决方案


官方修复建议

Cisco厂商已发布安全通告,建议受影响的用户及时更新升级到最新版本,链接如下:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-hyperflex-rce-TjjNrkpR



2 深信服解决方案

深信服下一代防火墙】可防御此漏洞, 建议用户将深信服下一代防火墙开启 IPS 防护策略,并更新最新安全防护规则,即可轻松抵御此高危风险。

深信服安全感知平台】结合云端实时热点高危/紧急漏洞信息,可快速检出业务场景下的该漏洞,并可联动【深信服下一代防火墙等产品】实现对攻击者IP的封堵。


时间轴


2021/5/5  Cisco官方发布安全通告。

2021/5/20  深信服千里目安全实验室发布漏洞通告。



点击阅读原文,及时关注并登录深信服智安全平台,可轻松查询漏洞相关解决方案。

【漏洞通告】HyperFlex HX Data Platform远程命令执行漏洞 CVE-2021-1497


深信服千里目安全实验室

【漏洞通告】HyperFlex HX Data Platform远程命令执行漏洞 CVE-2021-1497

深信服科技旗下安全实验室,致力于网络安全攻防技术的研究和积累,深度洞察未知网络安全威胁,解读前沿安全技术。

● 扫码关注我们



本文始发于微信公众号(深信服千里目安全实验室):【漏洞通告】HyperFlex HX Data Platform远程命令执行漏洞 CVE-2021-1497

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: